actions:
- Undock
- Dock
api_documentation: http://docs.ros.org/indigo/api/fetch_auto_dock_msgs/html
authors: Michael Ferguson
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- geometry_msgs
- message_generation
- message_runtime
depends_on: []
description: Messages for fetch_auto_dock package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__fetch_msgs__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__fetch_msgs__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Michael Ferguson <mferguson@fetchrobotics.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__fetch_auto_dock_msgs__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__fetch_auto_dock_msgs__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__fetch_auto_dock_msgs__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__fetch_auto_dock_msgs__ubuntu_trusty_amd64__binary
repo_name: fetch_msgs
repo_url: ''
srvs: []
timestamp: 1560051066.8008246
url: http://wiki.ros.org/fetch_auto_dock_msgs
vcs: git
vcs_uri: https://github.com/fetchrobotics/fetch_msgs.git
vcs_version: indigo-devel
